export AWS_ACCESS_KEY_ID=
export AWS_SECRET_ACCESS_KEY=

set-webhook:
	make -C echobot set-webhook

install:
	make -C echobot install

deploy:
	make -C echobot deploy

# BEGIN
test:
	echo "run tests"
# END
